/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/



/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "verdana", arial, arimo, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "verdana", arial, arimo, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "verdana", arial, arimo, sans-serif;
}

.menu{
font-family: "verdana", arial, arimo, sans-serif;
}

blockquote{
font-family: "verdana", arial, arimo, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
	margin:0;
	padding:0 0 0 0;
	color:#FFF;
	background-color:#0D0F0E;
	font:normal 0.80em/130% 'verdana', arial, arimo, sans-serif;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right top;

}

.all{
	width:100%;
}

.branco {color:#FFF; text-transform:uppercase;}
.ouro {color:#B4883D;text-transform:uppercase;}

.icon{
	border-right:1px solid #B4883D;
}

.icon img{
	width:70px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	border-radius: 35px;
}

.icon-contato{
	width:70px;
	height:70px;
	padding-top:5px;
	border:1px solid #B4883D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


.icones img{
	width:100px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.frase p{
	margin-top:20px;	
}

.frase a{
	text-decoration:none;
	transition:1s;
	color:#FFF;
}

.frase-projetos p{
	margin-top:15px;	
}

.frase-projetos b{
	color:#FFF;
}

.frase-contato p{
	margin-top:10px;
	
}

.frase-contato a{
	text-decoration:none;
	transition:1s;
	color:#FFF;
}

.frase-contato a:hover{
	text-decoration:uppercase;
}

.linha{
	background-color: rgba(13, 15, 14, 0.75);
	border-bottom:1px solid #B4883D;
	overflow:auto;
	padding:0px;
}

.linhaespecial {
  background-color: #B4883D; /* A cor que você deseja */
  height: 2px;               /* A espessura da linha */
  border: none;              /* Remove a borda padrão do navegador */
}

.linha .globe{
	text-align:right;
	padding-top:15px;
}

.linha-ctt{
	background-color: rgba(13, 15, 14, 0.75);
	border-top:1px solid #B4883D;
	overflow:auto;
	padding:0px;
}

.linha-time{
	background-color: rgba(13, 15, 14, 0.75);
	border-top:1px solid #B4883D;
	overflow:auto;
	padding:0px;
}

.linha-time .boxtime{
	float:left;
}

.linha-time .dentro{
	padding:5px;
}

.linha-time .dentro img{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.linha-time .boxtime .escrito{
	text-transform:uppercase;
	font-size:1.2em !important;
	color:#FFF;	
	margin:20px 0px 0px 5px;
	display:inline-block;
}

.linha-time .boxtime span{
	margin-top:10px;
	display:block;
}

.linha-ctt span{
	display:block;
	padding:15px;	
}

.linha-ctt img{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.linha-produtos{
	background-color: rgba(13, 15, 14, 0.75);
	/*border-top:1px solid #B4883D;*/
	overflow:auto;
	padding:0px;
}

.linha-produtos .boxproduto{
	float:left;
	margin:15px 0px;
	padding:5px;
}

.linha-produtos .boxproduto .escrito{
	text-transform:uppercase;
	font-size:1.2em !important;
	color:#FFF;	
	margin:20px 0px 0px 5px;
}

.linha-produtos .boxproduto span{
	float:left;
	display:block;
	padding-left:5px;
	font-size:1.0em;
	width:80%;		
}

.linha-produtos .boxproduto img{
	float:left;
	width:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* MOBILE PRODUTOS */

.linha-produtos .boxproduto-mobile{
	float:left;
	width:100%;
	margin:15px 0px;
}

.linha-produtos .boxproduto-mobile .escrito{
	text-transform:uppercase;
	font-size:1.2em !important;
	color:#FFF;	
}

.linha-produtos .boxproduto-mobile span{
	float:left;
	display:block;
	padding-left:5px;
	font-size:1.0em;
	width:80%;		
}

.linha-produtos .boxproduto-mobile img{
	float:left;
	width:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.linha-time{
	background-color: rgba(13, 15, 14, 0.75);
	/*border-top:1px solid #B4883D;*/
	overflow:auto;
	padding:0px;
}

.logo{
	position: relative;
	height: 90px;
}

.logo img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.navegar{
	padding-top:20px;
}


.navegar a{
	padding:15px 20px;
	text-decoration:none;
	font-size:0.9em;
	color: #FFF;
	text-transform:uppercase;
	transition:1s;
	display:inline-block;
	float:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.navegar a:hover{
	color:#B4883D;
	background-color: rgba(13, 15, 14, 0.75);
}

.orcamento{
	text-decoration:none;
	color:#B4883D;
	background-color: rgba(13, 15, 14, 0.75);
	display:block;
	border:1px solid #B4883D;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-transform:uppercase;
	padding:15px 20px;
	display:inline-block;
	transition:1s;
}

.orcamento:hover{
	color:#FFF;
	border:1px solid #FFF;
}

.agendar{
	text-decoration:none;
	color:#FFF;
	background-color: rgba(180, 136, 61, 1.0); 
	display:block;
	border:1px solid #B4883D;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-transform:uppercase;
	padding:15px 20px;
	display:inline-block;
	transition:1s;
}

.agendar:hover{
	color:#FFF;
	border:1px solid #FFF;
}

.fundo{
	height:460px;
}

.fundo-servicos{
	height:360px;
}

.box-servicos{
	overflow:auto;
	background-color: rgba(13, 15, 14, 0.75);
	border:1px solid #B4883D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:0px;
}

.box-servicos .ladoimagem{
	padding:5px;
	float:left;
	width:120px;
}

.box-servicos .ladotexto{
	padding:5px;
	float:left;
	width:75%;
}

.box-projetos{
	overflow:auto;
	background-color: rgba(13, 15, 14, 0.75);
	border:1px solid #B4883D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:10px 0px 0px 0px;
}

.box-projetos .ladoimagem{
	padding:5px;
	float:left;
	width:70px;
}

.box-projetos .ladoimagem img{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.box-projetos .ladotexto{
	padding:5px;
	float:left;
	width:75%;
}

.fundo-inicio{
	height:420px;
	width:25%;
}

.fundo-contato{
	height:230px;
}

.esquerdo{
	padding:20px;
	background-color: rgba(13, 15, 14, 0.75); 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	overflow:auto;
	/*max-width:400px;*/
}

.esquerdo .botaoA{
	text-decoration:none;
	color:#FFF;
	background-color: rgba(180, 136, 61, 1.0); 
	display:block;
	border:1px solid #B4883D;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-transform:uppercase;
	padding:15px 20px;
	display:inline-block;
	transition:1s;
	font-size:1.1em;
	margin-bottom:30px;
}

.esquerdo .botaoB{
	text-decoration:none;
	color:#FFF;
	background-color: rgba(13, 15, 14, 1.5); 
	display:block;
	border:1px solid #B4883D;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-transform:uppercase;
	padding:15px 20px;
	display:inline-block;
	transition:1s;
	font-size:1.1em;
	margin-bottom:30px;
}

.esquerdo .recado{
	overflow:auto;
	background-color: rgba(13, 15, 14, 0.75);
	border:1px solid #B4883D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
}

.esquerdo .recado img{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.esquerdo .recado-par{
	overflow:auto;
	background-color: rgba(13, 15, 14, 0.75);
	border:1px solid #B4883D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	min-height:300px;
}

.esquerdo .recado-par img{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.quatro{
	padding:5px;
	width:110px;
	height:90px;
	text-align:center;
	margin-bottom:20px;
	float:left;
	font-size:0.8em;
	text-transform:uppercase;
}

.quatro img{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}



.inicio{
	padding:20px;
	background-color: rgba(13, 15, 14, 0.8); 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow:auto;
	width:300px;
	float:right;
}

.inicio a{
	text-decoration:none;
	color:#FFF;
}

.inicio-mobile{
	padding:20px;
	background-color: rgba(13, 15, 14, 1.8); 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	overflow:auto;
	width:100%;
	float:right;
}

.inicio-mobile a{
	text-decoration:none;
	color:#FFF;
}

.diferenciais{
	padding:20px;
	background-color: rgba(13, 15, 14, 0.8); 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	overflow:auto;
}

.contato{
	padding:10px 20px;
	background-color: rgba(13, 15, 14, 0.8); 
	border:1px solid #B4883D !important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow:auto;
}

.contato input::placeholder {
  color: #FFF;
  opacity: 1; /* Necessário para navegadores Firefox */
}

.contato textarea::placeholder {
  color: #FFF;
  opacity: 1; /* Necessário para navegadores Firefox */
}

.contato .texto{
	font-size:0.95555000em !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	background-color: rgba(13, 15, 14, 1.0) !important; 
	border:1px solid #666 !important;
	color:#FFF !important;
	width:100% !important;
	
}

.contato textarea{
	background-color: rgba(13, 15, 14, 1.0) !important; 
	border:1px solid #666 !important;
	color:#FFF !important;
	width:100% !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	resize:none;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	font-size:0.95555000em !important;
	
}

.contato .botao{
	text-shadow:none !important;
	color:#FFF !important;
	font-size:0.95555000em !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border:none !important;
	background:#B4883D !important;
	margin:2px 0px !important;
	float:right;
}


.captcha{
	position:relative;
	width:250px;
	height:80px;
	background-color:#F3F3F3 !important; 
	border-bottom:2px solid #004780 !important;
	color:#004780;
	font-family:"cooper_lt_btbold_italic", Verdana, Geneva, sans-serif;
	font-size:2.8000em;
	font-style:italic;
	background-image:url(img/fundocaptcha.jpg);

}
.captcha span{
	color:#999;
	position:absolute;
	top:30px;
	left:40px;
}

.rodape{
	padding:10px 0px 0px 0px;
	background-color: rgba(13, 15, 14, 0.75);
	border-top:1px solid #B4883D;
	overflow:auto;
}

.rodape a{
	text-decoration:none;
	transition:1s;
	color:#FFF;
}


.rodape span{
	padding-top:10px;
	display:block;
}

.rodape-mobile{
	padding:20px 0px 0px 0px;
	background-color: rgba(13, 15, 14, 0.75);
	border-top:1px solid #B4883D;
	overflow:auto;
	margin-bottom:30px;
}

.rodape-mobile a{
	text-decoration:none;
	transition:1s;
	color:#FFF;
}

.rodape-mobile a:hover{
	text-decoration:underline;
}

.rodape-mobile span{
	padding-top:10px;
	display:block;
}

.rodape .globinho{
	width:40px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

/* MENU MOBILE */

.overlay {
	height: 100%;
	width: 100%;
	display: none;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: rgba(13, 15, 14, 1.0);
	/* Garante que se o menu for maior que a tela em mobile, o usuário role apenas o menu, não a página atrás */
	overflow-y: auto;
	
}


.overlay table {
	margin-left: auto;
	margin-right: auto;
	/* Ou simplesmente: margin: 0 auto; */
	
}


.overlay table img {
	width:70px;
}


.overlay-content {
	position: relative;
	top: 0%;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 18px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 60px;
}

@media screen and (max-height: 450px) {
	.overlay a {font-size: 20px}
	.overlay .closebtn {
	font-size: 40px;
	top: 15px;
	right: 35px;
	}
}
